function speedCommand_Plot(){
    let fieldsData = {
        speed_cmd: 'my_model.SYS_STATUS1.SPEED_CMD'
    };
    
    return fetchFieldValues(fieldsData).then((value) => {
        return (value.speed_cmd / 4095 * 100).toFixed(2);
    })
}

function voltMag_Plot() {
    let fieldsData = {
        volt_mag: 'my_model.SYS_STATUS1.VOLT_MAG'
    };
    
    return fetchFieldValues(fieldsData).then((value) => {
        return (100 * (value.volt_mag / Math.pow(2,15))).toFixed(2);
    })
}

function motorElectricalSpeed_Plot() {
    let fieldsData = {
        motor_spd: 'my_model.SYS_STATUS2.MOTOR_SPEED'
    };
    
    return fetchFieldValues(fieldsData).then((value) => {
        return (value.motor_spd / 10).toFixed(2);
    })
}